Search found 2 matches

by lell24
11 Nov 2018 20:52
Forum: Español
Topic: Promods no compatible version 2.31 con ET2 1.32.3.14S
Replies: 3
Views: 1161

Re: Promods no compatible version 2.31 con ET2 1.32.3.14S

hola que tal CptCaribbean. Te comento lo siguiente. lo he resuelto. solo me faltaba el DLC de Italia. Pero anteriormente había probado la versión anterior que era sin el DLS de Italia y tampoco me había funcionado. Ahora si me funciona!. me han costado mas los DLC que lo que pague por el ETS2 jejeje...
by lell24
09 Nov 2018 01:25
Forum: Español
Topic: Promods no compatible version 2.31 con ET2 1.32.3.14S
Replies: 3
Views: 1161

Promods no compatible version 2.31 con ET2 1.32.3.14S

hola que tal a todos. Hace poco estoy en el mundo del EuroTrack 2 y estaba buscando un mapa de España hasta que encontré esto del promods. el tema es que lo he descargado y tengo la versión Steam todo pago pero cuando voy a la zona de agregar MODS me salen en color rojo y me dice mod incompatible. h...